Announcement

Collapse
No announcement yet.

Installation issue Scriptcase 8.1 on Debian Jessie

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Installation issue Scriptcase 8.1 on Debian Jessie

    Hello,
    I am pretty new to scriptcase.
    I need to run the manual installation of scriptcase 8.1 on Debian Jessie machine, called server.
    I followed the web manual (by the way, php5-pear package does not exist, it is named php-pear, without the 5 ...)

    I was able to install php modules and zend loader.
    Via browser I did run diagnosis at http://server/scriptcase/diagnosis.php and and it showed me fine.

    I am able as well to see the web manual ad address
    http://server/scriptcase/doc/manual_mp/manual_mp.htm.

    But, when I try to run installation , at the address http://server/scriptcase

    it redirects me to http://server/scriptcase/devel/iface/login.php , with error message.
    "The connection to the server was reset while the page was loading."

    I guess I need to setup some permission into apache2 .
    Anyone can help me ?

    Thanks in advance
    Last edited by federico.maccioni; 10-07-2015, 10:37 AM.

  • #2
    Guess it is related to ZendGuard not working
    My diagnosis.php reports fine.
    However, this is the section in the php.ini

    #tail /etc/php5/apache2/php.ini
    -----------
    [Zend]
    zend_extension=/usr/lib/php5/Zend/ZendGuardLoader.so
    zend_loader.enable=1
    zend_loader.disable_licensing=0
    zend_loader.license_path=
    ---------------------------

    I downloaded the x64 version of ZendGuardLoader.so and chmod it to 777
    #file /usr/lib/php5/Zend/ZendGuardLoader.so
    /usr/lib/php5/Zend/ZendGuardLoader.so: ELF 64-bit LSB shared object, x86-64, version 1 (SYSV), dynamically linked, stripped

    Comment


    • #3
      Solved

      Solved by disabling the Zend opcache , thanks to Italo Bezerra of netmake support. Very useful.

      Comment


      • #4
        Hi, have the same problem. But without opcache apache is damn slowly, you can't work. The problem seems only to exist under php 5.6
        Any suggestions?

        Joe

        Comment

        Working...
        X